Subject: Re: bug#12008: Alphabetic sorting respect user's language and/or locale

From: Stefan Monnier <[email-masked]>
Date: Mon, 23 Jul 2012 19:30:18 -0400

> Does the encoding really matter for strcoll?  That is, won't
> de_DE.UTF-8 and de_DE.iso8859-1 produce the same collation order for
> the same characters?

The encoding matters because de_DE.iso8859-1's strcoll won't work right
if your strings include λ, Π, τ, ⊢, →, ↦, ≡, ...

        Stefan